<ul>
    <li>
        <a href="">Hauptnavigation Seite 1</a>
    </li>
        <li>
        <a href="">Hauptnavigation Seite 2</a>
        <ul>
            <li>
                <a href="">Unternavigation Seite 1</a>
            </li>
            <li>
                <a href="">Unternavigation Seite 2</a>
            </li>
        </ul>
    </li>
    <li>
        <a href="">Hauptnavigation Seite 3</a>
    </li>
</ul>